@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,600,700,900');
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,900');

.nunito_font  {font-family: 'Nunito', sans-serif}
.poppins_font  {font-family: 'Poppins', sans-serif}

p:empty{
    display: none;
}
body {
    font-family: 'Nunito', sans-serif;
}
a:hover {
    text-decoration: none;
}
ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.search_box  button {
   background:#0c94ab;
    color: #fff;
}

.nunito_font  {font-family: 'Nunito', sans-serif}
.poppins_font  {font-family: 'Poppins', sans-serif}




/*****************************Mega Menu****************************************************/




.bbhd-menu.menu__container .bbhd-mega-menu {
    width: 430px !important;
}




#desktop_header  #menu-mega-menu > li {
    padding: 40px 0;
    margin: 0 20px;
}


#desktop_header >.bbhd-menu > #menu-megamenu > li {
    padding: 35px 0;
}

.bbhd-menu li .bbhd-mega-menu {
    background: none !important;
    margin-top: 0;
}

#hosting_menu .Mega-inner_below {
    margin-top: 40px;
}
.hosting_megamap {
    width: 100%;
    height: 185px;
    text-align: center;
    background: url(../../../assets/images/hostiko13-mapimg.png) no-repeat;
    display: table;
    background-size: cover;
}
.hosting_megamap_inner {
    display: table-cell;
    vertical-align: middle;
}
#hosting_menu  .hosting_megamap_inner h3 {
    color: #fff;
    line-height: 24px;
    font-size: 24px;
    margin-bottom: 20px;
}
#hosting_menu  .hosting_megamap_inner a {
    background: #0c94ab;
    color: #fff;
    padding: 18px 28px;
    display: inline-block;
    font-size: 14px;
    line-height: 14px;
    font-weight: 600;
    text-transform: uppercase;
    border: 1px solid #fff;

}



#hosting_menu , #whmcs_menu_box .whmcs_menu_1  {
    position: relative;
}


.hosting_inner_menu {
    background: #fff ;
    background-size: 20% !important;
    transition: all ease-in-out .5s;
    position: relative;
}
.hosting_inner_menu:before{
    position: absolute;
    content: "";
    background: url(../../../assets/images/hostiko16_webhosting.svg) no-repeat;
    height: 70px;
    width: 80px;
    left: 30px;
    top: 19px;


}
.hosting_inner_menu.hosting_inner_menu2:before {
    background:  url(../../../assets/images/hostiko16_resellerhosting.svg) no-repeat ;
}
.hosting_inner_menu.hosting_inner_menu3:before {
    background:  url(../../../assets/images/hostiko16_vpshosting.svg) no-repeat ;
}
.hosting_inner_menu.hosting_inner_menu4:before {
    background:  url(../../../assets/images/hostiko16_dedicatedserver.svg) no-repeat ;
}






.hosting_inner_menu:hover {
    background: #080245

}
.hosting_inner_menu:hover > .wpb_column > .vc_column-inner > .wpb_wrapper h5 ,
.hosting_inner_menu:hover > .wpb_column > .vc_column-inner > .wpb_wrapper h5 a{
    color: #fff;
}
.hosting_inner_menu:hover > .wpb_column > .vc_column-inner > .wpb_wrapper p {
    color: #fff;
}


.hosting_inner_menu > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding-left: 115px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.hosting_inner_menu > .wpb_column > .vc_column-inner > .wpb_wrapper h5 {
    margin: 0;
    font-size: 18px;
    line-height: 18px;
    color: #080245;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
}
.hosting_inner_menu > .wpb_column > .vc_column-inner > .wpb_wrapper  p {
    font-size: 14px;
    line-height: 14px;
    margin: 10px 0 0 0;
    color: #777777;

}





#whmcs_menu_box {
    background: #fff;

}

#whmcs_menu_box ul li {
    text-align: left;

}
#whmcs_menu_box ul li a {
    padding: 15px 30px;
    font-size: 18px;
    line-height: 18px;
    color: #080245;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    text-transform: capitalize;
    display: block;
}
#whmcs_menu_box ul li a span{
    padding-right: 15px;
}
#whmcs_menu_box ul li a:hover {
    background:#080245 ;
    color: #3fd7d7;
}
#whmcs_menu_box .whmcs_menu_1 > .vc_column-inner {
    padding: 0;
}



#bb-header-container-default .dropdownx .bb-dropdown-menu {
    width: 280px;
    margin-left: 0;
    background-color: #fff;
    padding:0 !important;
    border-radius: 0;
    margin-top: 0;
    left: -30px;
    border-bottom: 0;
    box-shadow: 4px 10px 5px rgba(0,0,0,.2);

}
#bb-header-container-default .dropdownx .bb-dropdown-menu:before {
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 13px solid #eef6fe;
    position: absolute;
    content: "";
    top: -13px;
    left: 30px;
    display: none;
}

#bb-header-container-default .dropdownx .bb-dropdown-menu li a {
    font-size: 16px;
    line-height: 16px;
    padding: 15px 30px;
    color: #2f395d;
    display: block;
    transition: all ease-in-out .5s;
    margin: 0 !important;
}
#bb-header-container-default .dropdownx .bb-dropdown-menu li:last-child a {
    border-bottom: none;
}
#bb-header-container-default .dropdownx .bb-dropdown-menu li a:hover {
    color: #2f395d;
    border-color: #2f395d;
}

#hosting_menu .hosting_menu_last_child ul li  a {
    border-bottom: none;
}

#hosting_menu .hosting_megamap_inner a:hover {
   background:#2f395d;
    color: #fff;

}

.bbhd-search-box .containerx form .bbhd-search-txt {
    border-radius: 0;
}





#bb-header-container-default .dropdownx .bb-dropdown-menu li:hover a {
    border-color: #080245;
    background: #080245;
    color: #fff !important;


}

#bb-header-container-default {
    background-color: #fff !important;
}





/*******************************************************/

#bb-header-container-default  .bbhd-menu-title {
    color: #fff!important;
    font-size: 20px!important;
    line-height: 20px!important;
    font-weight: 700!important;
    text-transform: capitalize !important;
    letter-spacing: normal;

}
#bb-header-container-default .bbhd-menu-vertical ul li:before {
    width: 8px;
    height: 8px;
    background-color: #fff;
    position: absolute;
    content: "";
    border-radius: 100%;
    left: 0;
    top: 7px;



}

#bb-header-container-default .bbhd-menu-vertical ul li {
    padding-left: 18px;
}


#bb-header-container-default .bbhd-menu-vertical.bbhd-menu-dark ul li a {
    color: #fff  !important;
    text-transform: capitalize;
    font-weight: 500;
}



#desktop_header .bbhd-menu-canvas-wrap .bbhd-header-menuside{
    background-color: rgba(5,14,43,.6);
    box-shadow: 5px 0 10px rgba( 0 ,0,0,.5);
    width: 100%;
    padding: 0;
    z-index: 9;
    right: 0 !important;

}


#desktop_header .bbhd-menu-canvas-wrap .bbhd-header-menuside .bbhd-menuside-inside {
    position: relative;
    width: 350px;
    float: right;
    background: #226a8b; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #226a8b 0%, #0a0b4c 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #226a8b 0%,#0a0b4c 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #226a8b 0%,#0a0b4c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding: 40px;
    height: 100%;
    right: -350px;
    transition: 0.1s ease;
    -webkit-transition: 0.1s ease;
    -moz-transition: 0.1s ease;

}

#desktop_header .bbhd-menu-canvas-wrap.hostiko12_menu_canvas.open  .bbhd-header-menuside .bbhd-menuside-inside {
    right: 0
}


#desktop_header .bbhd-close-menucanvas {
    position: absolute;
    width: 32px;
    height: auto;
    display: block;
    font-size: 36px;
    color: #fff;
    cursor: pointer;
    text-align: left;
    overflow: hidden;
    z-index: 5;
    top: 10px;
    right: 10px;
    padding: 5px;

}
#desktop_header .bbhd-close-menucanvas:hover {
    background:#37b8c0;
}
#desktop_header .hostiko12_menu_canvas .vc_empty_space {
    border-bottom: 1px solid #fff;
    opacity: .5;
}


.hostiko12_menu_canvas .bbhd-menu-vertical  , .hostiko12_menu_canvas  .bbhd-social {
    padding-top: 40px;
}

.hostiko12_menu_canvas .bbhd-social-light li a {
    color: #fff;
    font-size: 22px;
}

.hostiko12_menu_canvas .bbhd-social-light li a:hover ,
#bb-header-container-default .bbhd-menu-vertical.bbhd-menu-dark ul li a:hover
{
color:#37b8c0 !important;
}







@media screen and (max-width: 1199px){
    .bbhd-menu li .bbhd-mega-menu {
        width: 770px !important;

    }

    #desktop_header {
        width: 100%;
        padding: 0 15px;

    }

    #desktop_header .vc_col-sm-4 {
        width: 50%;
        float: left;
    }
    #desktop_header .vc_col-sm-4#whmcs_single_img ,    #desktop_header #hosting_maploction {
        width: 100%;
        margin-top: 20px;
    }

    #hosting_menu {
        width: 100%;
        float: left;
        padding: 35px 20px;
    }
    #hosting_menu.whmcs_menu {
        padding: 20px 10px 30px;
        width: 100%;
        float: left;
    }
    #hosting_menu {
        padding: 10px 0;
    }


}

@media screen and (max-width: 880px){
    #desktop_header #menu-mega-menu > li {
        margin: 0 15px;
    }
    .bb_custom_1530684717016 .bbhd-menu > ul > li > a{
        font-size: 14px!important;
}


}

@media screen and (max-width: 782px){

    .bbhd-header-menuside .menu{
        padding:15px 30px !important;
        float: left;
        width: 100%;
    }
    .bbhd-header-menuside .menu li a{
        font-size:14px !important;
        text-transform:uppercase;
        line-height: 16px;
        color:#333333;
        font-weight: 500;
        font-family: 'Poppins', sans-serif;
        border-bottom:solid 1px #e0e0e0;
    }
    .bbhd-header-menuside .menu li.active a{
        color:#1d1261;
    }
    .bbhd-header-menuside .menu li i{
        background-color:transparent !important;
        color: #1d1261;
        font-weight:900;
        font-size:18px;
    }
    .bbhd-header-menuside .menu li{
        float: left;
        width: 100%;
    }
    .bbhd-header-menuside .menu li a{
        position: relative;
    }
    .bbhd-header-menuside .menu li a:before{
        content: "";
        position: absolute;
        left: 0;
        top: 17px;
        width:6px;
        height:6px;
        background-color:#1d1261;
    }
    .bbhd-header-menuside .menu li ul li a:before{
        display:none;
    }
    .bbhd-header-menuside .menu li.menu-item-object-bbhd_megamenu.expand{
        background-color:transparent !important;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li.menu-item.menu-item-has-children.expand, .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li.menu-item-object-bbhd_megamenu.expand{
        background-color:transparent !important;
        border-bottom:none !important;
    }
    #bb-header-container-default .dropdownx .bb-dropdown-menu {
        float: left;
        width:100%;
        margin:0;
        padding:0;
        box-shadow:none;
        border-bottom:solid 1px #e0e0e0;
    }
    #bb-header-container-default .dropdownx .bb-dropdown-menu li a{
        padding-left:19px;
        padding-top:12px;
        padding-bottom:12px;
        border-bottom:none;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .current_page_item > a, .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li .current-menu-item > a {
        box-shadow: none;
        background: #2f395d !important;
       color:#ffffff !important;
    }
    #bb-header-container-default .dropdownx .bb-dropdown-menu:before {
        display:none;
    }
    .bbhd-menu-mobile-wrap .bbhd-header-menuside ul li,
    #bb-header-container-default li.expand a.dropdownx-toggle
    {
        border-bottom:none !important;
    }
}


